Bug 466863 - Missing Review: pam_mount - A PAM module that can mount volumes for a user session
Missing Review: pam_mount - A PAM module that can mount volumes for a user se...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 03:57 EDT by Till Maas
Modified: 2009-07-31 17:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 03:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2008-10-14 03:57:37 EDT
I only need this review ticket to create a branch request:

Package Change Request
======================
Package Name: pam_mount
New Branches: F-10
Owners: till
Comment 1 Huzaifa S. Sidhpurwala 2008-10-15 01:17:33 EDT
cvs done
Comment 2 Till Maas 2009-07-31 04:23:52 EDT
Package Change Request
======================
Package Name: pam_mount
New Branches: EL-5
Owners: till

If possible, please branch from devel.
Comment 3 Jason Tibbitts 2009-07-31 17:17:36 EDT
CVS done.

Note You need to log in before you can comment on or make changes to this bug.